### Method

# GLib Regex get_max_lookbehind

since: 2.38

#### Declaration [src]

    gint
    g_regex_get_max_lookbehind (
      const GRegex* regex
    )

#### Description [src]

Gets the number of characters in the longest lookbehind assertion in the pattern. This information is useful when doing multi-segment matching using the partial matching facilities.

Available since: 2.38

#### Return value

Type: `gint`

The number of characters in the longest lookbehind assertion.